MediaWiki:Common.css: Difference between revisions

From Joints Committee
Jump to navigation Jump to search
(hiding tabs)
 
No edit summary
Line 2: Line 2:


body.page-Main_Page li#ca-delete { display: none !important; }
body.page-Main_Page li#ca-delete { display: none !important; }
body.page-Main_Page li#ca-talk { display: none !important; }
#ca-talk { display: none !important; }
body.page-Main_Page li#ca-history { display: none !important;}
body.page-Main_Page li#ca-history { display: none !important;}
body.page-Main_Page li#ca-viewsource { display: none !important; }

Revision as of 12:41, 8 April 2021

/* CSS placed here will be applied to all skins */

body.page-Main_Page li#ca-delete { display: none !important; }
#ca-talk { display: none !important; }
body.page-Main_Page li#ca-history { display: none !important;}
body.page-Main_Page li#ca-viewsource { display: none !important; }